@charset "gb2312";

/* CSS Document */



body { font-size: 12px; font-family: Arial, Helvetica, sans-serif; padding: 0; margin: 0; color: #444; background: url(../images/bg.jpg) repeat #e9e9e9; }

div, form, ul, dd, dl, ol, dt, li, p { list-style: none; padding: 0; margin: 0; }

/*div{ line-height:30px;}*/



h1, h2, h3, h4, h5, h6 { font-size: 100%; margin: 0; padding: 0; }

img { border: none; }

.none { display: none; }

a { text-decoration: none; color: #444; cursor: pointer; }

a:hover { color: #F00; }

.clear { width: 0; height: 0; margin: 0; padding: 0; line-height: 0px; font-size: 0px; clear: both; overflow: hidden; }

/* CSS beginning */



.topding { background: url(../images/topding.jpg) no-repeat; width: 100%; height: 130px; margin: 0 auto; }

.top { width: 100%; height: 100px; background: #ffffff; text-align: center; }

.top img { width: 980px; height: 100px; margin: 0 auto; display: block; }

.nav { width: 100%; height: 38px; margin: 0 auto; overflow: hidden; background: #2699d2; border-bottom: solid 1px #e2f1f9; }

.nav ul { width: 981px; height: 38px; margin: 0 auto; }

.nav ul li { display: inline; line-height: 38px; width: 97px; float: left; text-align: center; }

.nav ul li a { display: inline; line-height: 38px; color: #fff; font-size: 14px; float: left; width: 109px; height: 38px; }

.nav ul li a:hover { }

.banner { width: 980px; height: 290px; margin: 0 auto; background: #fff; margin-top: 10px; }

.bnav { width: 980px; height: 86px; margin: 0 auto; overflow: hidden; background: url(../images/bnav.jpg) no-repeat; padding-top: 15px; }

.bnav ul { width: 980px; height: 60px; float: left; margin-top: 10px; }

.bnav ul .li1 { width: 190px; height: 60px; float: left; margin-left: 120px; line-height: 24px; display: inline; }

.bnav ul .li1 a { width: 60px; float: left; }

.bnav ul .li2 { width: 234px; height: 60px; float: left; margin-left: 100px; line-height: 24px; display: inline; }

.bnav ul .li2 a { width: 78px; float: left; }

.bnav ul .li3 { width: 234px; height: 60px; float: left; margin-left: 95px; line-height: 24px; display: inline; }

.bnav ul .li3 a { width: 78px; float: left; }

.search { width: 980px; height: 45px; margin: 0 auto; background: url(../images/search.jpg) no-repeat; }

.search ul { width: 980px; height: 45px; float: left; line-height: 45px; }

.search ul .li1 { width: 325px; padding-left: 45px; height: 45px; float: left; overflow: hidden; }

.search ul .li1 strong { font-weight: bold; color: #444444; font-size: 14px; }

.search ul .li1 a { padding: 0 5px; }

.search ul .li1 a:hover { padding: 0 2px; display: inline; margin: 0 3px; background: #30a2d2; color: #fff; }

.search ul .li2 { width: 220px; height: 30px; margin-top: 7px; float: left; overflow: hidden; }

.search ul .li2 .input1 { float: left; width: 158px; overflow: hidden; height: 20px; background: none; border: none; margin-top: 5px; line-height: 20px; color: #666; padding-left: 10px; }

.search ul .li2 .input2 { float: right; width: 40px; overflow: hidden; height: 26px; background: none; border: none; margin-top: 3px; cursor: pointer; text-indent: -9999px; }

.search ul .li3 { width: 275px; height: 45px; float: right; }

.search ul .li3 a { padding: 0 20px; text-decoration: underline; color: #015485; }

.first { width: 980px; height: 422px; padding: 10px; margin: 0 auto; overflow: hidden; position: relative; }

.all_news { width: 703px; height: 300px; float: left; background: #fff; }

.video { width: 280px; height: 300px; float: left; background: #808080; overflow: hidden; }

.li3.co a { color: #F00 }

.news { width: 405px; height: 300px; overflow: hidden; float: right; }

.news h2 { width: 405px; height: 30px; overflow: hidden; float: left; margin-top: 16px; }

.news h2 a { float: left; width: 66px; height: 16px; display: inline; background: #737373; text-align: center; line-height: 16px; color: #fff; font-weight: normal; margin-left: 15px; cursor: pointer; }

.news h2 .hover { background: url(../images/news_hover.jpg) no-repeat; height: 30px; border: 0; }

.news ul { width: 405px; height: 248px; overflow: hidden; float: left; }

.news ul .li2 h3 { color: #235694; line-height: 26px; }

.news ul .li2 h3 a, .news ul .li2 h3 a:visited { color: #235694; }

.news ul .li2 { width: 405px; height: 112px; overflow: hidden; float: left; padding-bottom: 13px; margin-bottom: 10px; background: url(../images/line.jpg) bottom center no-repeat; }

.news ul .li2 img { float: left; display: inline; margin-right: 14px; margin-top: 10px; }

.news ul .li2 p { float: left; width: 230px; overflow: hidden; line-height: 24px; text-indent: 2em; }

.news ul .li2 p a { color: #003c27; }

.news ul .li3 { width: 190px; height: 24px; overflow: hidden; float: left; padding-left: 10px; line-height: 24px; background: url(../images/arr.jpg) left center no-repeat; }

.news ul .li3 a { float: left; }

.hengfu { width: 703px; height: 111px; overflow: hidden; float: left; margin-top: 10px; }

.daohang { width: 263px; height: 422px; position: absolute; right: 10px; top: 10px; box-shadow: 2px 2px 10px #cdcdcd; background: url(../images/daohang.jpg) no-repeat; }

.daohang h2 { width: 263px; height: 50px; text-indent: -999px; }

.daohang ul { width: 246px; height: 372px; padding-left: 10px; padding-right: 7px; }

.daohang ul li { width: 82px; height: 90px; text-align: center; float: left; }

.daohang ul li a { width: 82px; height: 30px; padding-top: 60px; line-height: 30px; text-align: center; float: left; }

.doctor { width: 980px; height: 318px; overflow: hidden; margin: 0 auto; background: #fff; }

.doctor h1 { width: 980px; height: 60px; overflow: hidden; float: left; background: url(../images/doctor.jpg) no-repeat; }

.doctor h1 span { width: 98px; height: 60px; overflow: hidden; float: left; text-indent: -9992em; }

.doctor h1 a { width: 108px; height: 40px; overflow: hidden; float: right; text-indent: -99992em; }

.doctor h2 { width: 930px; height: 27px; overflow: hidden; float: left; display: inline; margin-left: 25px; border-bottom: solid 3px #2fa1d3; }

.doctor h2 span { width: 96px; height: 27px; overflow: hidden; float: left; display: inline; margin-right: 10px; text-align: center; line-height: 27px; font-weight: bold; font-size: 14px; color: #2fa1d3; background: url(../images/doc_bg.jpg) no-repeat; cursor: pointer; }

.doctor h2 .hover { background: url(../images/doc_hover.jpg) no-repeat; color: #fff; }

.con_doc { width: 930px; float: left; height: 193px; display: inline; margin: 25px; overflow: hidden; }

.con_doc ul { width: 930px; float: left; height: 193px; overflow: hidden; }

.con_doc ul .li1 { width: 166px; float: left; height: 190px; overflow: hidden; }

.con_doc ul .li1 img { width: 166px; float: left; height: 190px; overflow: hidden; }

.con_doc ul .li2 { width: 370px; float: left; height: 190px; overflow: hidden; display: inline; margin-left: 12px; }

.con_doc ul .li2 h3 { width: 380px; float: left; height: 30px; overflow: hidden; line-height: 30px; }

.con_doc ul .li2 h3 strong { float: left; font-size: 16px; color: #2699d2; padding-right: 10px; }

.con_doc ul .li2 h3 strong a, .con_doc ul .li2 h3 strong a:visited { color: #2699d2; }

.con_doc ul .li2 h3 span { float: left; font-size: 14px; padding-right: 10px; }

.con_doc ul .li2 h3 img { float: left; display: inline; margin-top: 5px; margin-right: 15px; }

.con_doc ul .li2 p { float: left; display: inline; padding-right: 10px; line-height: 26px; margin-bottom: 7px; }

.con_doc ul .li2 img { float: left; display: inline; margin-right: 10px; }

.con_doc ul .li3 { width: 180px; float: left; height: 190px; overflow: hidden; display: inline; }

.con_doc ul .li3 p { width: 190px; float: left; overflow: hidden; display: inline; margin-bottom: 10px; }

.con_doc ul .li3 img { float: left; display: inline; margin-right: 10px; }

.con_doc ul .li3 span { float: left; display: inline; width: 90px; line-height: 26px; }

.con_doc ul .li3 strong { color: #2fa1d3; }

.con_doc ul .li4 { background: url(../images/wenda_bgr.jpg) no-repeat scroll 0 0 transparent; float: right; height: 163px; overflow: hidden; width: 155px; padding-top: 30px; padding: 30px 3px 0 35px; }

.con_doc ul .li4 h5 { width: 160px; height: 30px; line-height: 30px; overflow: hidden; }

.con_doc ul .li4 p { width: 160px; height: 50px; line-height: 24px; overflow: hidden; padding-bottom: 8px; }

.con_doc ul .li4 p a { color: #2a7eb7; }

.con_lun { width: 930px; float: left; height: 200px; display: inline; margin: 15px 25px; overflow: hidden; }

.con_lun ul { width: 930px; float: left; height: 200px; overflow: hidden; }

.con_lun ul .li1 { width: 656px; float: left; height: 200px; overflow: hidden; }

.con_lun ul .li1 img { float: left; display: inline; margin-right: 4px; }

.con_lun ul .li1 p { float: left; display: inline; margin-right: 4px; width: 440px; padding: 10px 10px 0; line-height: 24px; text-indent: 2em; height: 90px; overflow: hidden; }

.con_lun ul .li2 { width: 273px; float: right; height: 198px; overflow: hidden; background: url(../images/qa.jpg) no-repeat; }

.con_lun ul .li2 h3 { width: 273px; float: left; height: 36px; overflow: hidden; }

.con_lun ul .li2 h3 span { display: inline; float: left; line-height: 36px; font-size: 14px; color: #2a7eb7; margin-left: 30px; }

.con_lun ul .li2 h3 a { display: inline; float: right; width: 50px; height: 36px; text-indent: -9999px; }

.con_lun ul .li2 h4 { width: 220px; float: left; height: 28px; overflow: hidden; display: inline; margin-left: 45px; line-height: 28px; color: #2a7eb7; font-size: 14px; }

.con_lun ul .li2 p { width: 220px; float: left; height: 52px; overflow: hidden; display: inline; margin-left: 45px; line-height: 24px; }

.con_zhen { width: 930px; float: left; height: 200px; display: inline; margin: 15px 25px; overflow: hidden; }

.con_zhen ul { width: 930px; float: left; height: 200px; overflow: hidden; }

.con_zhen ul .li1 { width: 656px; float: left; height: 200px; overflow: hidden; }

.con_zhen ul .li1 img { float: left; display: inline; margin-right: 4px; }

.con_zhen ul .li1 p { float: left; display: inline; margin-right: 4px; width: 400px; padding: 10px 10px 0; line-height: 24px; text-indent: 2em; height: 64px; overflow: hidden; }

.con_zhen ul .li2 { width: 273px; float: right; height: 198px; overflow: hidden; background: url(../images/qa.jpg) no-repeat; }

.con_zhen ul .li2 h3 { width: 273px; float: left; height: 36px; overflow: hidden; }

.con_zhen ul .li2 h3 span { display: inline; float: left; line-height: 36px; font-size: 14px; color: #2a7eb7; margin-left: 30px; }

.con_zhen ul .li2 h3 a { display: inline; float: right; width: 50px; height: 36px; text-indent: -9999px; }

.con_zhen ul .li2 h4 { width: 220px; float: left; height: 28px; overflow: hidden; display: inline; margin-left: 45px; line-height: 28px; color: #2a7eb7; font-size: 14px; }

.con_zhen ul .li2 h4 a, .con_zhen ul .li2 h4 a:visited { color: #2a7eb7 }

.con_zhen ul .li2 p { width: 220px; float: left; height: 52px; overflow: hidden; display: inline; margin-left: 45px; line-height: 24px; }

.con_gong { width: 930px; float: left; height: 225px; display: inline; margin: 0px 25px; }

.con_gong ul { width: 930px; float: left; height: 150px; background: url(../images/gong.jpg) no-repeat; padding-top: 75px; }

.con_gong ul li { width: 140px; float: left; height: 140px; box-shadow: 2px 2px 5px #dadada; background: #fff; position: relative; }

.con_gong ul li a img { display: inline; margin: 3px; }

.con_gong ul li p { padding: 0 5px; line-height: 18px; }

.con_gong ul li p a { color: #555555; }

.con_gong ul li span img { position: absolute; left: 62px; top: -16px; }

.con_gong ul .li1 { display: inline; margin-left: 2px; }

.con_gong ul .li2 { display: inline; margin-left: 42px; margin-top: -8px; }

.con_gong ul .li3 { display: inline; margin-left: 42px; }

.con_gong ul .li4 { display: inline; margin-left: 66px; margin-top: -3px; }

.con_gong ul .li5 { display: inline; margin-right: -6px; margin-top: -9px; float: right; }

.liu { width: 980px; height: 221px; margin: 10px auto 0; background: #fff; }

.liu h2 { width: 30px; height: 221px; float: left; overflow: hidden; text-indent: -999px; cursor: pointer; }

.liu .liu_h1 { background: url(../images/liu_h01.jpg) no-repeat; }

.liu .liu_h2 { background: url(../images/liu_h02.jpg) no-repeat; }

.liu .liu_h3 { background: url(../images/liu_h03.jpg) no-repeat; }

.liu .liu_h4 { background: url(../images/liu_h04.jpg) no-repeat; width: 29px; }

.liu ul { width: 861px; height: 221px; float: left; overflow: hidden; }

.liu_l { width: 861px; height: 221px; float: left; overflow: hidden; background: url(../images/liu_l_bg.jpg) no-repeat; position: relative; }

.liu_l li { position: absolute; width: 192px; line-height: 24px; color: #777; }

.liu_l .li1 { top: 62px; left: 76px; }

.liu_l .li2 { bottom: 12px; left: 235px; }

.liu_l .li3 { top: 62px; left: 500px; }

.liu_l .li4 { bottom: 12px; left: 640px; }

.liu_f { width: 861px; height: 221px; float: left; overflow: hidden; }

.liu_f .li1 { width: 837px; height: 221px; float: left; overflow: hidden; display: inline; margin-left: 24px; }

.liu_f .li1 p { width: 388px; height: 85px; float: left; overflow: hidden; border: dashed 1px #b4b4b4; padding: 5px; line-height: 22px; text-indent: 2em; border-radius: 3px; display: inline; margin-top: 9px; margin-right: 10px; }

.liu_f .li1 a { width: 194px; height: 95px; float: left; overflow: hidden; border: solid 1px #e7e7e7; line-height: 25px; display: inline; margin-top: 9px; margin-right: 10px; text-align: center; }

.liu_f .li1 a img { float: left; }

.liu_k { width: 861px; height: 221px; float: left; overflow: hidden; }

.liu_k .li1 { width: 420px; height: 190px; float: left; overflow: hidden; display: inline; margin-left: 22px; margin-top: 30px; }

.liu_k .li1 p { width: 420px; height: 22px; float: left; overflow: hidden; display: inline; margin-top: 3px; line-height: 22px; }

.liu_k .li1 p span { width: 42px; height: 22px; float: left; background: #2699d2; color: #fff; text-align: center; display: inline; margin-right: 5px; }

.liu_k .li2 { width: 392px; height: 186px; float: left; overflow: hidden; display: inline; margin-top: 25px; border: solid 1px #e7e7e7; }

.liu_k .li2 img { display: inline; margin: 2px; float: left; }

.liu_y .li1 { width: 808px; height: 98px; float: left; overflow: hidden; display: inline; margin-left: 25px; margin-top: 20px; border: dashed 1px #b4b4b4; }

.liu_y .li1 img { float: right; display: inline; margin-right: 20px; margin-top: 8px; }

.liu_y .li1 p { display: inline; padding-left: 25px; line-height: 24px; display: block; }

.liu_y .li1 strong { color: #2a7eb7; }

.liu_y .li2 { width: 830px; height: 98px; float: left; overflow: hidden; display: inline; margin-left: 25px; margin-top: 10px; }

.liu_y .li2 img { float: left; display: inline; margin-right: 12px; }

.gg { width: 980px; overflow: hidden; margin: 10px auto; }

.gg img { float: left; }

.case { width: 980px; height: 468px; overflow: hidden; margin: 0 auto; background: #fff; }

.case h1 { width: 980px; height: 54px; overflow: hidden; float: left; background: url(../images/case.jpg) no-repeat; }

.case h1 span { width: 98px; height: 60px; overflow: hidden; float: left; text-indent: -9992em; }

.case h1 a { width: 108px; height: 40px; overflow: hidden; float: right; text-indent: -99992em; }

.ill { width: 205px; height: 405px; overflow: hidden; float: left; display: inline; margin-left: 19px; }

.ill h3 { width: 130px; height: 43px; overflow: hidden; background: url(../images/ill_bg.jpg) left bottom no-repeat #4cbbe9; padding-left: 75px; line-height: 43px; color: #fff; font-size: 14px; cursor: pointer; }

.ill .hover { background: url(../images/ill_hover.jpg) left bottom no-repeat #2699d2; }

.ill ul { width: 205px; height: 223px; padding: 5px 0; background: #efeadd; overflow: hidden; }

.ill ul li { width: 205px; height: 26px; float: left; overflow: hidden; }

.ill ul li a { width: 190px; height: 26px; overflow: hidden; float: left; padding-left: 10px; line-height: 26px; }

.ill ul li strong { font-weight: normal; color: #235694; }

.bing { width: 720px; height: 405px; float: right; display: inline; margin-right: 12px; position: relative; }

.container { width: 380px; height: 98px; float: left; overflow: hidden; position: absolute; left: 0; bottom: 0; -moz-user-select: none; }

.container ul { width: 700px; position: absolute; left: 0px; top: 0px; padding: 0; padding-left: 10px; margin: 0; }

.container ul li { height: 65px; width: 45px; float: left; text-align: center; line-height: 20px; padding: 10px 0px 0px 0px; margin-right: 18px; cursor: pointer; }

.container ul .hover { background: url(../images/src_bg.jpg) top no-repeat; }

.container ul li img { float: left; }

.hScrollPane_dragbar { position: absolute; left: 0px; width: 1054px; bottom: 5px; height: 4px; margin: 0 auto; background: url(../images/dragbar_bg.jpg) no-repeat; }

.hScrollPane_draghandle { height: 14px; width: 53px; overflow: hidden; position: absolute; top: -5px; left: -5px; cursor: default; background: url(../images/dragbar_arr.jpg) no-repeat; }

.bing_img { width: 370px; float: left; height: 300px; background: url(../images/bing_bg.jpg) top no-repeat; padding: 0 5px; }

.bing_img img { float: left; border: solid 1px #e6e6e6; }

.bing_img span { float: left; width: 59px; height: 230px; overflow: hidden; text-indent: -999px; }

.bing_img p { float: left; overflow: hidden; text-indent: 2em; line-height: 26px; height: 72px; overflow: hidden; width: 370px; }

.bing_info { width: 328px; height: 398px; float: right; border: solid 1px #e6e6e6; }

.bing_info h3 { width: 328px; height: 32px; float: left; background: #4cbbe9; text-align: center; line-height: 32px; font-size: 14px; color: #fff; }

.bing_info h3 a, .bing_info h3 a:visited { color: #FFFFFF }

.bing_info ul { width: 328px; height: 365px; float: left; overflow: hidden; }

.bing_info ul .li1 { width: 328px; height: 26px; float: left; overflow: hidden; line-height: 26px; border-bottom: solid 1px #e6e6e6; }

.bing_info ul .li1 span { width: 75px; height: 26px; float: left; overflow: hidden; border-right: solid 1px #e6e6e6; display: inline; margin-right: 7px; background: #cde6f0; text-align: center; }

.bing_info ul .li2 { width: 300px; height: 169px; float: left; overflow: hidden; line-height: 26px; padding: 14px; }

.bing_info ul .li2 span { display: block; }

.bing_info ul .li2 p { text-indent: 2em; }

.bing_info ul .li3 { width: 328px; height: 28px; float: left; overflow: hidden; text-align: center; }

.bing_info ul .li3 img { display: inline; margin: 0 15px; }

.help { width: 980px; height: 430px; margin: 10px auto 0; }

.help_them { width: 405px; height: 430px; float: left; display: inline; margin-left: -5px; background: url(../images/help_them.jpg) no-repeat; }

.help_them a { width: 125px; height: 30px; float: left; display: inline; text-indent: -9999px; margin-top: 345px; }

.dialog { width: 570px; height: 430px; float: right; background: #fff; overflow: hidden; }

.dialog h2 { width: 570px; height: 52px; float: left; overflow: hidden; }

.dialog h2 img { width: 570px; height: 52px; float: left; overflow: hidden; }

.dialog ul { width: 548px; _width: 535px; height: 320px; float: left; overflow: auto; margin-left: 15px; }

.dialog ul li { width: 515px; height: 85px; float: left; overflow: hidden; margin-top: 20px; }

.dialog ul li img { float: left; display: inline; margin-right: 15px; }

.dialog ul li h3 { float: left; width: 400px; height: 20px; font-size: 16px; font-weight: bold; color: #1687b9; }

.dialog ul li h3 a, .dialog ul li h3 a:visited { color: #1687b9; }

.dialog ul li span { float: left; width: 400px; height: 20px; line-height: 20px; }

.dialog ul li p { float: left; width: 400px; height: 40px; line-height: 20px; }

.dialog h4 { width: 570px; height: 30px; float: left; overflow: hidden; margin-top: 10px; text-align: center; }

.dialog h4 img { display: inline; margin: 0 15px; }

.all_type { width: 980px; height: auto; margin: 10px auto 0; overflow: hidden; background: #fff; padding-bottom: 10px; }

.all_type h1 { width: 980px; height: 52px; float: left; background: url(../images/all_type.jpg) no-repeat; }

.all_type h1 span { width: 98px; height: 52px; float: left; text-indent: -999px; }

.all_type h1 a { width: 98px; height: 52px; float: right; text-indent: -999px; }

.type { width: 483px; height: 200px; float: left; overflow: hidden; margin-bottom: 10px; border: solid 1px #e6e6e6; display: inline; margin-left: 3px; }

.type img { float: left; }

.type_tit { float: left; width: 456px; height: 35px; overflow: hidden; margin-bottom: 8px; background: url(../images/line3.jpg) repeat-x; margin-top: 4px; }

.type_tit a { float: left; width: 60px; height: 27px; overflow: hidden; background: url(../images/type_abg.jpg) no-repeat; line-height: 30px; text-align: center; display: inline; margin-left: 5px; padding-left: 10px; }

.type_tit .hover { background: url(../images/type_hover.jpg) no-repeat; color: #fff; padding-bottom: 8px; font-weight: bold; }

.all_con_type { width: 456px; height: 160px; overflow: hidden; float: left; }

.con_type { width: 456px; height: 157px; overflow: hidden; float: left; }

.con_type img { float: left; display: inline; margin-left: 8px; margin-right: 18px; margin-bottom: 20px; }

.con_type .a1 { float: left; width: 300px; height: 20px; line-height: 20px; overflow: hidden; background: url(../images/arr.jpg) left center no-repeat; padding-left: 8px; }

.con_type p { float: left; width: 436px; text-align: right; height: 29px; line-height: 29px; overflow: hidden; background: #e5f0f3; padding-right: 20px; color: #247ac5; margin-top: 3px; }

.con_type p a { color: #247ac5; padding: 0 5px; }

.con_type p span { color: #444; font-weight: bold; }

.right { float: right; }

.end { width: 980px; height:auto; margin: 10px auto 0; overflow: hidden; background: #fff; }

.end h2 { width: 940px; height: 30px; float: left; border-bottom: solid 1px #d2e7f0; padding: 0 20px; line-height: 30px; }

.end h2 a { float: left; width: 100px; text-align: center; font-size: 14px; color: #2a7eb7; }

.end h2 .hover { color: #fff; background: #2fa1d3; }

.end ul { width: 980px; height: 160px; float: left; display: inline; margin-top: 15px; }

.end ul li { width: 170px; height: 160px; float: left; display: inline; margin: 0 13px; }

.footer { width: 980px; height: 34px; margin: 0 auto; overflow: hidden; border-top: solid 5px #2fa1d3; background: #fff; line-height: 34px; }

.footer ul { width: 980px; height: 34px; float: left; text-align: center; }

.footer ul li { display: inline; line-height: 34px; color: #e7e7e7; }

.footer ul li a { color: #2fa1d3; padding: 0 10px; display: inline; margin: 0 7px; }

.address { width: 980px; height: 100px; padding-top: 10px; border-top: solid 1px #e6e6e6; text-align: center; line-height: 30px; background: #fff; margin: 0 auto; margin-bottom: 60px; }

#hjhd { float: left; overflow: hidden; width: 960px; margin-left: 10px; display: inline; }

#inhjhd { width: 1500%; height: 160px; float: left; }

#hjhd1 { float: left }

#hjhd2 { float: left }

.nav ul li a:hover { background: #4cbbe9; }

.wenzhang-an { width: 670px; text-align: center; }

/*公益网站专家列表页  开始*/



.content { width: 680px; height: auto; float: left; display: inline; border: 1px solid #e3f6fd; margin-top: -1px; }

.content h3 a { float: right; padding-right: 15px; display: inline; width: 40px; height: 25px; }

.content ul { width: 650px; height: auto; overflow: hidden; float: left; display: inline; margin-left: 25px; }

.content ul li { width: 200px; ; height: auto; overflow: hidden; float: left; padding: 20px 5px; display: inline }

.content ul li a img { width: 200px; height: 116px; float: left }

.content ul li a p { text-align: center; width: 200px; height: auto; font-size: 12px; line-height: 26px; color: #444; }

.content .yyzt { background: url(../images/ztlb/yyzt.jpg) center no-repeat; width: 680xp; height: 25px; }

.content h3 span { font-size: 14px; line-height: 26px; color: #2699d2; float: left; margin-left: 30px; }

/*公益网站专家列表页  结束 */



















.mcontainer { width: 980px; margin: 10px auto; margin-bottom: 8px; }

.wmap-c { width: 100%; border-bottom: 1px solid #EEE; overflow: hidden; clear: both; padding-bottom: 10px; background: none repeat scroll 0 0 #FFFFFF; }

.wmap-c h3 { font-size: 16px; color: #669933; margin-top: 10px; }

.wmap-c h3 a, .wmap-c h3 a:visited { color: #0180C6; }

.wmap-c h4 { font-size: 16px; color: #669933; margin-top: 10px; margin-top: 20px; width: 980px; float: left; padding-left: 10px; }

.wmap-c h4 a, .wmap-c h4 a:visited { color: #666; }

.wmap-c ul { padding-left: 16px; }

.wmap-c ul li { float: left; list-style: none; margin-right: 10px; margin-top: 10px; }

.wmap-c a, .wmap-c a:visited { color: #666666; text-decoration: none; font-size: 13px; padding-left: 10px; }

.wmap-c a:hover { text-decoration: underline; }

.mtop .wmap { border: 1px solid #CCC; width: 978px; }

.tell { width: 214px; height: 150px; position: fixed; right: 5px; cursor: pointer; _position: absolute; _bottom: auto; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0)));

bottom: 180px; _margin-bottom: 130px; z-index: 10; }

.tell span { display: block; position: relative; float: right; width: 20px; height: 20px; z-index: 11; margin-bottom: -20px; }

/* banner样式开始 */



.tesel { width: 980px; height: 375px; overflow: hidden; margin: 10px auto 0; background: #fff; }

.tesel h3 { width: 980px; height: 50px; overflow: hidden; margin-bottom: 5px; float: left; background: url(/images/tesel_tit.jpg) no-repeat; }

.tesel h3 span { float: left; height: 50px; width: 100px; text-indent: -999px; overflow: hidden; }

.tesel h3 a { float: right; height: 50px; width: 100px; text-indent: -999px; overflow: hidden; }

.thd { width: 234px; height: 305px; float: left; display: inline; margin-left: 20px; border: solid 1px #e5e5e5; }

.thd h4 { width: 234px; height: 37px; float: left; overflow: hidden; }

.thd h4 img { float: left; }

.thd .a1 img { float: left; display: inline; margin-left: 7px; }

.thd p { float: left; width: 220px; padding: 7px; line-height: 24px; text-indent: 2em; }

.thd p a { color: #ef0000; }

.tesel_img { width: 705px; height: 160px; float: left; display: inline; margin-left: 10px; overflow: hidden; }

.tesel_img img { float: left; }

.tl_img { width: 657px; float: left; height: 160px; overflow: hidden; float: left; position: relative; }

.tl_img ul { position: absolute; left: 0; top: 0; height: 160px; width: 900%; }

.tl_img ul li { width: 208px; height: 160px; background: url(../images/tl_bg.jpg) no-repeat; float: left; display: inline; margin: 0 5px; }

.tl_img ul li img { float: left; display: inline; margin: 9px; margin-bottom: 0; }

.tl_img ul li a { float: left; width: 208px; height: 160px; line-height: 28px; text-align: center; font-weight: bold; color: #444444; }

.tl_img ul .hover { background: #2699d2; }

.tl_img ul .hover a { color: #fff; }

.con_thd { width: 690px; height: 100px; display: inline; float: left; margin-left: 25px; margin-top: 35px; }

.con_thd .p1 { width: 335px; height: 100px; display: inline; float: left; overflow: hidden; line-height: 24px; }

.con_thd .p1 span { width: 335px; height: 30px; display: inline; float: left; overflow: hidden; font-weight: bold; color: #2699d2; line-height: 30px; }

.con_thd .p1 span img { float: left; display: inline; margin-right: 10px; }

.con_thd .p1 span strong { color: #ef0000; }

.con_thd .p1 a { color: #ef0000; }

.con_thd .p2 { width: 302px; height: 96px; display: inline; float: right; overflow: hidden; line-height: 23px; background: url(../images/thd_bg.jpg) no-repeat; padding: 2px 15px; }

.con_thd .p2 span { width: 220px; float: left; }

.con_thd .p2 strong { width: 220px; display: block; overflow: hidden; font-weight: bold; color: #2699d2; }

.con_thd .p2 img { float: right; }

.tgpic { BORDER: #ccc 1px solid; FLOAT: left; WIDTH: 650px; margin: 10px 0; display: inline; }

.tgpic img { float: left; BORDER-right: #ccc 1px solid; }

#tgtext { FONT-SIZE: 14px; FLOAT: left; MARGIN-LEFT: 5px; OVERFLOW: hidden; WIDTH: 517px; LINE-HEIGHT: 32px; HEIGHT: 32px }

.videoa { width: 980px; height: 530px; overflow: hidden; margin: 0 auto; margin-bottom: 10px; background: #FFF; }

.videoa h3 { width: 980px; height: 48px; overflow: hidden; background: url(../images/vititle.jpg) center no-repeat; }

.videoa h3 a { float: right; width: 95px; height: 48px; line-height: 48px; font-weight: lighter; color: #2fa1d3; }

.main-video { width: 310px; height: 415px; float: left; overflow: hidden; display: inline; margin-left: 15px; }

.videodiv { width: 310px; height: 235px; float: left; overflow: hidden; background: #ccc; text-align: center; line-height: 200px; color: #Fff; }

.main-video h4 { width: 310px; height: 34px; float: left; overflow: hidden; font-size: 16px; text-align: center; line-height: 34px; }

.main-video p { width: 310px; height: 48px; float: left; overflow: hidden; line-height: 24px; text-indent: 2em; padding-bottom: 5px; border-bottom: solid 1px #000; margin-bottom: 5px; }

.main-video p a { color: #ef0000; }

.main-video .a1 { width: 310px; height: 26px; float: left; overflow: hidden; line-height: 26px; }

.all-video { width: 650px; float: right; overflow: hidden; height: 415px; }

.all-video ul { width: 650px; float: right; overflow: hidden; height: 415px; }

.all-video ul li { width: 193px; float: left; overflow: hidden; height: 202px; display: inline; margin-left: 15px; }

.all-video ul li p { width: 193px; float: left; overflow: hidden; height: 150px; }

.all-video ul li span { width: 193px; float: left; overflow: hidden; height: 26px; font-weight: bold; text-align: center; line-height: 26px; background: #e6e6e6; color: #333; font-size: 14px; }

.all-video ul li a { width: 193px; float: left; overflow: hidden; text-align: center; line-height: 26px; }

.media-paper { width: 980px; height: 55px; float: left; overflow: hidden; }

.media-paper img { float: left; overflow: hidden; }

.wz_nav { width: 652px; height: 30px; background: #2699d2; float: left; margin-top: 10px; }

.wz_nav ul { width: 652px; height: 30px; float: left; text-align: center; line-height: 30px; }

.wz_nav ul li { display: inline; font-size: 14px; color: #fff; }

.wz_nav ul li a { display: inline; font-size: 14px; color: #fff; margin: 0 20px; padding: 0 10px; font-weight: bold; }

.wz_doctor { width: 630px; height: 130px; float: left; margin-top: 10px; margin-bottom: 10px; border: solid 1px #ccc; padding: 5px 10px; background: #fff; }

.wz_doctor h4 { width: 630px; height: 26px; float: left; font-weight: normal; line-height: 26px; }

.wz_doctor h4 strong { font-weight: bold; }

.wz_doctor .a1 img { float: left; display: inline; margin-left: 10px; border: solid 1px #e3e3e3; margin-right: 10px; }

.wz_doctor h5 { width: 510px; height: 26px; float: left; font-weight: normal; line-height: 26px; }

.wz_doctor h5 strong { font-weight: bold; color: #ee0100; padding-right: 10px; }

.wz_doctor h5 strong a, .wz_doctor h5 strong a:visited { color: #ee0100; }

.wzlr .wz_doctor p { width: 500px; height: auto; float: left; line-height: 24px; }

.wz_doctor p strong { font-weight: normal; color: #ee0100; }

.wz_doctor p a { color: #ee0100; }

.wz_doctor p img { float: left; padding-right: 10px; margin-top: 4px; }

.wzlr .wz_doctor p span { float: left; padding-right: 10px; line-height: 24px; text-indent: 0; }

.con-tips { width: 570px; height: 62px; margin: 12px auto 0; background: url(../images/con-tips.jpg) left no-repeat #ebf5fb; border: 1px dashed #61c5ff; background-position: 10px 7px; padding: 10px 0 0 87px; clear: both; }

.con-tips p { color: #464646; line-height: 28px; width: 315px; float: left; }

.freetell { width: 250px; height: 25px; float: left; margin-top: 15px; }

.freetell_p #tel { width: 147px; height: 23px; border: 1px solid #0085d2; background: #fff; color: #4a4a4a; }

.freetell_p #freetell_sub { width: 84px; height: 25px; background: url(../images/free-call.jpg) center no-repeat; padding-left: 15px; border: none; cursor: pointer; color: #fff; }

.key-w { height: 41px; line-height: 41px; color: #be0000; width: 633px; margin: 0 auto; }

.key-w a { padding-left: 13px; }

.after-reading { width: 670px; height: 132px; margin: 0 auto; }

.after-reading h2 { width: 659px; height: 26px; background: url(../images/after-reading-bg.jpg) center repeat; margin: 0 auto; }

.after-reading h2 strong { width: 87px; height: 24px; background: #e5f3fa; border: 1px dashed #61c5ff; display: block; line-height: 24px; text-align: center; color: #0085d2; }

.after-reading ul { width: 669px; height: 91px; margin-top: 15px; }

.after-reading ul li { width: 161px; height: 91px; float: left; margin-left: 5px; display: inline; }

.after-reading ul li span { width: 145px; height: 31px; float: left; color: #fff; font-size: 37px; padding: 17px 0 0 16px; }

.after-reading ul li .span1 { width: 135px; padding-left: 26px; }

.after-reading ul li a { width: 112px; height: 31px; float: left; color: #fff; font-size: 14px; padding: 14px 0 0 49px; }

.after-reading ul .li1 { background: url(../images/after-reading-1.jpg) center no-repeat; }

.after-reading ul .li2 { background: url(../images/after-reading-2.jpg) center no-repeat; }

.after-reading ul .li3 { background: url(../images/after-reading-3.jpg) center no-repeat; }

.after-reading ul .li4 { background: url(../images/after-reading-4.jpg) center no-repeat; }

